<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="shortcut icon"
      href="images/Bootstrap_logo.svg"
      type="image/svg"
    />

    <!-- BOOTSTRAP LINK -->
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css"
      integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N"
      crossorigin="anonymous"
    />
    <title>Bootstrap Components</title>
  </head>
  <body>
    <nav class="navbar navbar-expand-lg navbar-dark bg-primary">
      <a class="navbar-brand" href="#">Ada Lovelace</a>
      <button
        class="navbar-toggler"
        type="button"
        data-toggle="collapse"
        data-target="#navbarNav"
        aria-controls="navbarNav"
        aria-expanded="false"
        aria-label="Toggle navigation"
      >
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav | ml-auto">
          <li class="nav-item active">
            <a class="nav-link" href="#"
              >About me <span class="sr-only">(current)</span></a
            >
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">Projects</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">Tools</a>
          </li>
        </ul>
      </div>
    </nav>

    <!-- MAIN CONTENT -->
    <div class="container-fluid text-center">
      <!-- Sidebar -->
      <div class="row">
        <div
          class="accordion d-md-block d-none col-md-2 | p-0"
          id="accordionExample"
        >
          <div class="card">
            <div class="card-header" id="headingOne">
              <h2 class="mb-0">
                <button
                  class="btn btn-link btn-block text-left"
                  type="button"
                  data-toggle="collapse"
                  data-target="#collapseOne"
                  aria-expanded="true"
                  aria-controls="collapseOne"
                >
                  Services
                </button>
              </h2>
            </div>

            <div
              id="collapseOne"
              class="collapse show"
              aria-labelledby="headingOne"
              data-parent="#accordionExample"
            >
              <div class="card-body">
                <ul class="text-justify list-unstyled">
                  <li>Front End Design</li>
                  <li>Back End Design</li>
                  <li>Full Stack Development</li>
                </ul>
              </div>
            </div>
          </div>
          <div class="card">
            <div class="card-header" id="headingTwo">
              <h2 class="mb-0">
                <button
                  class="btn btn-link btn-block text-left collapsed"
                  type="button"
                  data-toggle="collapse"
                  data-target="#collapseTwo"
                  aria-expanded="false"
                  aria-controls="collapseTwo"
                >
                  Projects
                </button>
              </h2>
            </div>
            <div
              id="collapseTwo"
              class="collapse"
              aria-labelledby="headingTwo"
              data-parent="#accordionExample"
            >
              <div class="card-body">
                <ul class="text-justify | list-unstyled">
                  <li></li>
                  <li></li>
                  <li></li>
                </ul>
              </div>
            </div>
          </div>
          <div class="card">
            <div class="card-header" id="headingThree">
              <h2 class="mb-0">
                <button
                  class="btn btn-link btn-block text-left collapsed"
                  type="button"
                  data-toggle="collapse"
                  data-target="#collapseThree"
                  aria-expanded="false"
                  aria-controls="collapseThree"
                >
                  Tools
                </button>
              </h2>
            </div>
            <div
              id="collapseThree"
              class="collapse"
              aria-labelledby="headingThree"
              data-parent="#accordionExample"
            >
              <div class="card-body">
                <ul class="text-justify | list-unstyled">
                  <li>Core Tools</li>
                  <li>Other tools</li>
                </ul>
              </div>
            </div>
          </div>
          <div class="card">
            <div class="card-header" id="headingFour">
              <h2 class="mb-0">
                <button
                  class="btn btn-link btn-block text-left collapsed"
                  type="button"
                  data-toggle="collapse"
                  data-target="#collapseFour"
                  aria-expanded="false"
                  aria-controls="collapseFour"
                >
                  Additional Accordion
                </button>
              </h2>
            </div>
            <div
              id="collapseFour"
              class="collapse"
              aria-labelledby="headingFour"
              data-parent="#accordionExample"
            >
              <div class="card-body">
                <ul class="text-justify | list-unstyled">
                  <li>Core Tools</li>
                  <li>Other tools</li>
                </ul>
              </div>
            </div>
          </div>
        </div>

        <!-- Main Body -->
        <div class="col-12 col-md-10">
          <div class="container-fluid text-light bg-dark min-vh-100">
            <img
              class="col-6 col-md-3 mt-5 rounded-circle"
              src="images/ada.jpg"
              alt=""
            />

            <h1>Ada Lovelace</h1>
            <h3>Full-stack Developer</h3>

            <div class="row mb-5">
              <p class="col-8 offset-2">
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Fugiat
                asperiores illo, quae similique sint quos necessitatibus
                pariatur laudantium ipsam minus beatae fuga nobis cupiditate
                quod fugit veritatis, recusandae magnam! Dolore cum corporis
                quisquam totam, ipsum beatae, asperiores quos dolores delectus
                sapiente eaque ducimus modi itaque perspiciatis maxime
                perferendis recusandae. Velit.
              </p>
            </div>

            <!-- Carousel -->
            <div class="row">
              <div class="col-md-6 offset-3 d-md-block d-none mb-3">
                <div
                  id="carouselExampleCaptions"
                  class="carousel slide"
                  data-ride="carousel"
                >
                  <ol class="carousel-indicators">
                    <li
                      data-target="#carouselExampleCaptions"
                      data-slide-to="0"
                      class="active"
                    ></li>
                    <li
                      data-target="#carouselExampleCaptions"
                      data-slide-to="1"
                    ></li>
                    <li
                      data-target="#carouselExampleCaptions"
                      data-slide-to="2"
                    ></li>
                  </ol>
                  <div class="carousel-inner">
                    <div class="carousel-item active">
                      <img
                        src="https://place-puppy.com/500x300"
                        class="d-block w-100"
                        alt="Puppy"
                      />
                      <div class="carousel-caption d-none d-md-block">
                        <h5>First slide label</h5>
                        <p>
                          Some representative placeholder content for the first
                          slide.
                        </p>
                      </div>
                    </div>
                    <div class="carousel-item">
                      <img
                        src="http://placekitten.com/500/300"
                        class="d-block w-100"
                        alt="Kitten"
                      />
                      <div class="carousel-caption d-none d-md-block">
                        <h5>Second slide label</h5>
                        <p>
                          Some representative placeholder content for the second
                          slide.
                        </p>
                      </div>
                    </div>
                    <div class="carousel-item">
                      <img
                        src="https://placebear.com/500/300"
                        class="d-block w-100"
                        alt="Bear"
                      />
                      <div class="carousel-caption d-none d-md-block">
                        <h5>Third slide label</h5>
                        <p>
                          Some representative placeholder content for the third
                          slide.
                        </p>
                      </div>
                    </div>
                  </div>
                  <button
                    class="carousel-control-prev"
                    type="button"
                    data-target="#carouselExampleCaptions"
                    data-slide="prev"
                  >
                    <span
                      class="carousel-control-prev-icon"
                      aria-hidden="true"
                    ></span>
                    <span class="sr-only">Previous</span>
                  </button>
                  <button
                    class="carousel-control-next"
                    type="button"
                    data-target="#carouselExampleCaptions"
                    data-slide="next"
                  >
                    <span
                      class="carousel-control-next-icon"
                      aria-hidden="true"
                    ></span>
                    <span class="sr-only">Next</span>
                  </button>
                </div>
              </div>
            </div>
          </div>

          <!-- CARDS -->
          <div class="bg-secondary text-light min-vh-100 p-3">
            <h2 class="m-5">Other Projects</h2>
            <!-- First card -->
            <div class="d-flex flex-md-row flex-column justify-content-around">
              <div
                class="card bg-dark col-10 offset-1 offset-md-0 col-md-3 pt-4 pb-2 mb-5"
              >
                <img
                  src="images/html.jpg"
                  class="card-img-top"
                  alt="HTML logo"
                />
                <div class="card-body">
                  <h5 class="card-title">HTML</h5>
                  <p class="card-text">
                    Lorem, ipsum dolor sit amet consectetur adipisicing elit.
                    Voluptatibus doloribus sapiente nihil molestias earum neque
                    cumque minus deserunt fugit ut.
                  </p>
                  <a href="#" class="btn btn-primary">Go to project</a>
                </div>
              </div>
              <div
                class="card bg-dark col-10 offset-1 offset-md-0 col-md-3 pt-4 pb-2 mb-5"
              >
                <img
                  src="images/bootstrap-illustration.png"
                  class="card-img-top"
                  alt="HTML logo"
                />
                <div class="card-body">
                  <h5 class="card-title">Bootstrap</h5>
                  <p class="card-text">
                    Lorem, ipsum dolor sit amet consectetur adipisicing elit.
                    Voluptatibus doloribus sapiente nihil molestias earum neque
                    cumque minus deserunt fugit ut.
                  </p>
                  <a href="#" class="btn btn-primary">Go to project</a>
                </div>
              </div>
              <div
                class="card bg-dark col-10 offset-1 offset-md-0 col-md-3 pt-4 pb-2 mb-5"
              >
                <img
                  src="images/nodejs.png"
                  class="card-img-top"
                  alt="HTML logo"
                />
                <div class="card-body">
                  <h5 class="card-title">Node JS</h5>
                  <p class="card-text">
                    Lorem, ipsum dolor sit amet consectetur adipisicing elit.
                    Voluptatibus doloribus sapiente nihil molestias earum neque
                    cumque minus deserunt fugit ut.
                  </p>
                  <a href="#" class="btn btn-primary">Go to project</a>
                </div>
              </div>
            </div>
          </div>

          <div
            class="d-flex flex-column align-items-center justify-content-center bg-dark text-light min-vh-100 p-3"
          >
            <h2 class="mb-3">Contact Me</h2>
            <div
              class="col-12 col-md-8 col-xl-4 bg-primary rounded d-flex | p-3"
            >
              <form class="w-100">
                <div class="form-group">
                  <label for="exampleFormControlInput1">Name</label>
                  <input
                    type="text"
                    class="form-control"
                    id="exampleFormControlInput1"
                    placeholder="Your Name"
                  />
                </div>
                <div class="form-group">
                  <label for="exampleFormControlInput1">Email address</label>
                  <input
                    type="email"
                    class="form-control"
                    id="exampleFormControlInput1"
                    placeholder="name@example.com"
                  />
                </div>
                <div class="form-group">
                  <label for="exampleFormControlInput1">Contact Number</label>
                  <input
                    type="number"
                    class="form-control"
                    id="exampleFormControlInput1"
                    placeholder="+63 900 000 0000"
                  />
                </div>
                <div class="form-group">
                  <label for="exampleFormControlSelect1">Concern</label>
                  <select class="form-control" id="exampleFormControlSelect1">
                    <option>Quotation</option>
                    <option>Appointment</option>
                    <option>Follow up</option>
                  </select>
                </div>
                <!-- <div class="form-group">
                  <label for="exampleFormControlSelect2"
                    >Example multiple select</label
                  >
                  <select
                    multiple
                    class="form-control"
                    id="exampleFormControlSelect2"
                  >
                    <option>1</option>
                    <option>2</option>
                    <option>3</option>
                    <option>4</option>
                    <option>5</option>
                  </select>
                </div> -->
                <div class="form-group">
                  <label for="exampleFormControlTextarea1">Message</label>
                  <textarea
                    class="form-control"
                    id="exampleFormControlTextarea1"
                    rows="3"
                  ></textarea>
                </div>
                <button
                  class="text-light bg-dark rounded | border-0 pt-2 pb-2 pl-5 pr-5"
                  data-toggle="modal"
                  data-target="#mymodal"
                >
                  Send Email
                </button>
              </form>
            </div>
          </div>
        </div>
      </div>
    </div>

    <!-- MODAL TAG -->
    <div class="modal" id="mymodal" tabindex="-1">
      <div class="modal-dialog">
        <div class="modal-content">
          <div class="modal-header">
            <h5 class="modal-title">Thank you for contacting us!</h5>
            <button
              type="button"
              class="close"
              data-dismiss="modal"
              aria-label="Close"
            >
              <span aria-hidden="true">&times;</span>
            </button>
          </div>
          <div class="modal-body">
            <p class="text-center font-weight-bold">
              Message successfully sent
            </p>
          </div>
          <div class="modal-footer">
            <button
              type="button"
              class="btn btn-secondary"
              data-dismiss="modal"
            >
              Close
            </button>
          </div>
        </div>
      </div>
    </div>

    <!-- BOOTSTRAP SCRIPT -->
    <script
      src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"
      integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
